Windows XP / 2003 / Vista에 대한 MetaQuotes의 지원은 2017 년 10 월 1 일 이후에 만료된다.

Windows XP는 16 년 전 2001 년 10 월 25 일에  출시되었다.   기술적 한계로 인해 Windows XP에서 잠재적인 하드웨어 기능을 더 이상 실현할 수 없기 때문에 Microsoft는 3 년 전부터 이 시스템을 지원하지 않았다. Windows 2003 및 Windows Vista의 지원도 종료되었다.

지원 종료인 Microsoft는 더 이상 유해한 바이러스, 스파이웨어 및 기타 악성 소프트웨어로부터 PC를 보호 할 수 있는 보안 업데이트를 제공하지 않음을 의미한다.

Forex 거래 플랫폼 제공자인  MetaQuotes가 아래와 같이 발표했다.

MetaTrader 4/5 플랫폼 및 모든 구성 요소는 2017 년 10 월 1 일 이후 더 이상 Windows XP / Windows 2003 / Windows Vista를 지원하지 않다.

MetaTrader 4 및 MetaTrader 5의 이전 버전은 시스템에서 계속 작동하지만  2017 년 10 월 1 일 이후에는 업데이트를 받을 수 없다. 또한 설치 관리자는 이러한 운영 체제에서 실행되지 않다.

MetaTrader 4/5를 실행하는 데 필요한 최소 운영 버전은 Windows 7이다. 그러나 MetaQuotes는 Windows 10의 64 비트 버전을 사용하는 것을 권장한다.

 

자세히 보기: https://www.leaprate.com/forex/platforms/metaquotes-support-windows-xp2003vista-expires-01-october-2017/